@font-face {
    font-family: "Major Mono Display";
    src: url("./assets/fonts/Major_Mono_Display/MajorMonoDisplay-Regular.ttf") format("ttf"),
}

@font-face {
    font-family: "Miriam Libre Regular";
    src: url("./assets/fonts/Miriam_Libre/MiriamLibre-Regular.ttf") format("ttf"),
}

@font-face {
    font-family: "IMB Plex Serif Regular";
    src: url("./assets/fonts/IBM_Plex_Serif/IBMPlexSerif-Regular.ttf") format("ttf"),
}

@font-face {
    font-family: "IMB Plex Serif SemiBold";
    src: url("./assets/fonts/IBM_Plex_Serif/IBMPlexSerif-SemiBold.ttf") format("ttf"),
}